body {
  font-family: 微軟正黑體,PMingLiu,MingLiu,Arial,Helvetica,sans-serif;
  margin: 6px 3px 18px 3px;
}

form {
  margin: 0; 
}

table {
  font-family: 微軟正黑體,PMingLiu,MingLiu,Arial,Helvetica,sans-serif;
}

a {
  font-family: 微軟正黑體,PMingLiu,MingLiu,Arial,Helvetica,sans-serif;
}

div {
  font-family: 微軟正黑體,PMingLiu,MingLiu,Arial,Helvetica,sans-serif;
}

div {
  font-family: 微軟正黑體,PMingLiu,MingLiu,Arial,Helvetica,sans-serif;
}

p {
  font-family: 微軟正黑體,PMingLiu,MingLiu,Arial,Helvetica,sans-serif;
}

td, th {
  font-family: 微軟正黑體,PMingLiu,MingLiu,Arial,Helvetica,sans-serif;
}

input, select, textarea {
  font-family: 微軟正黑體,PMingLiu,MingLiu,Arial,Helvetica,sans-serif;
}

button {
  font-family: 微軟正黑體,PMingLiu,MingLiu,Arial,Helvetica,sans-serif;
  height: 24px;
  margin: 0 3px 0 3px;
  padding: 0 9px 0 9px;
}

img {
  border:0px;
}

a:link {
  color: #19A3CE;
}

a:visited {
  color: #19A3CE;
}

.headtext1 {
  font-family: 微軟正黑體,PMingLiu,MingLiu,Arial,Helvetica,sans-serif;
  font-size: 110%;
  font-weight: bold;
}

.headtext2 {
  font-family: 微軟正黑體,PMingLiu,MingLiu,Arial,Helvetica,sans-serif;
  font-size: 110%;
  font-weight: bold;
}

.normtext {
  font-family: 微軟正黑體,PMingLiu,MingLiu,Arial,Helvetica,sans-serif;
}

.btntext {
  font-family: 微軟正黑體,PMingLiu,MingLiu,Arial,Helvetica,sans-serif;
  height: 24px;
  margin: 0 3px 0 3px;
  padding: 0 9px 0 9px;
}

.btntext2 {
  font-family: 微軟正黑體,PMingLiu,MingLiu,Arial,Helvetica,sans-serif;
  height: 24px;
  margin: 0 3px 0 3px;
  padding: 0 9px 0 9px;
}

.tdtext1 {
  font-family: 微軟正黑體,PMingLiu,MingLiu,Arial,Helvetica,sans-serif;
  background-color: #678ebc;
  color: white;
  font-weight: bold; 
}

.tdtext2 {
  font-family: 微軟正黑體,PMingLiu,MingLiu,Arial,Helvetica,sans-serif;
  background-color: #dceefe;
  color: black;
  line-height: 20px; 
}

.trtext1 {
  background-color: #19A3CE;
  color: white; 
}

.trtext2 {
  background-color: white;
  color: black; 
}

.trtext2h {
  background-color: white;
  color: black;
  cursor: hand;
}

.trtext3 {
  background-color: #fcf4cd;
  color: black;
}

.trtext4 {
  background-color: #eeeeee;
  color: black;
}

.trtext4h {
  background-color: #eeeeee;
  color: black;
  cursor: hand; 
}

.tdtextFolder {
  border: 0;
  background-color: #dceefe;
  color: black;
  line-height: 20px;
  font-weight: bold; 
}

.RequiredField {
  font-family: 微軟正黑體,PMingLiu,MingLiu,Arial,Helvetica,sans-serif;
  margin: 1px 3px 0 3px;
  color: red;
}